RubyGems.org

guard-sass

1.4.0

Guard::Sass automatically rebuilds sass (like sass --watch)

installgem install guard-sass -v 1.4.0
Authors

Joshua Hawxwell

100,645 total downloads 8,420 for this version
Owners

Da3fc7d37c6df557935513f4547cfb3c

Gemfile
gem 'guard-sass', '~> 1.4.0'
Versions
  1. 1.5.0 September 12, 2014 (10.5 KB)
  2. 1.4.0 December 24, 2013 (10.5 KB)
  3. 1.3.2 June 23, 2013 (10 KB)
  4. 1.3.1 June 18, 2013 (10 KB)
  5. 1.3.0 June 6, 2013 (9.5 KB)
Show all versions (40 total)
Runtime Dependencies
  1. guard >= 1.1.0
  2. sass >= 3.1
Development Dependencies
  1. bundler ~> 1.0
  2. rspec > 2.0.0.rc